.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1557770111') !important;
	background: none?rnd=1557770111 !important;
}
.user_css_127414101063 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/203404629.gif') !important;
}
.user_css_127414101063 a {
	color:#000000 !important;
}
.user_css_127414110735 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/frame_smeshariki.jpg') !important;
}
.user_css_127414110735 a {
	color:#000000 !important;
}
.user_css_127414123460 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/mishki_serdce_2.gif') !important;
}
.user_css_127414123460 a {
	color:#000000 !important;
}
.user_css_12741415070 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/210.gif') !important;
}
.user_css_12741415070 a {
	color:#000000 !important;
}
.user_css_127414156147 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/67348486.gif') !important;
}
.user_css_127414156147 a {
	color:#000000 !important;
}
.user_css_127414170548 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/842391671.gif') !important;
}
.user_css_127414170548 a {
	color:#000000 !important;
}
.user_css_127414174449 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/52213101.gif') !important;
}
.user_css_127414174449 a {
	color:#000000 !important;
}
.user_css_127414190947 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/134489629.gif') !important;
}
.user_css_127414190947 a {
	color:#000000 !important;
}
.user_css_127414199560 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/489706151.gif') !important;
}
.user_css_127414199560 a {
	color:#000000 !important;
}
.user_css_127414223644 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/happy_val_day.gif') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_127414223644 a {
	color:#000000 !important;
}
.user_css_12741427059 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/946412229.gif') !important;
}
.user_css_12741427059 a {
	color:#000000 !important;
}
.user_css_127414277159 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/heart_800x600.jpg') !important;
}
.user_css_127414277159 a {
	color:#000000 !important;
}
.user_css_12741431264 {
	color:#be47ed !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/572829430.gif') !important;
}
.user_css_12741431264 a {
	color:#be47ed !important;
}
.user_css_127414379768 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/13334123.gif') !important;
}
.user_css_127414379768 a {
	color:#000000 !important;
}
.user_css_12741438994 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/674102599.gif') !important;
}
.user_css_12741438994 a {
	color:#000000 !important;
}
.user_css_12741443353 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/242234_2.jpg') !important;
}
.user_css_12741443353 a {
	color:#000000 !important;
}
.user_css_127414444372 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/125671.jpg') !important;
}
.user_css_127414444372 a {
	color:#000000 !important;
}
.user_css_127414478969 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/1201195310_desingwar_24.jpg') !important;
}
.user_css_127414478969 a {
	color:#000000 !important;
}
.user_css_12821204891 {
	color:#8beb7c !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/3.jpg') !important;
}
.user_css_12821204891 a {
	color:#8beb7c !important;
}
.user_css_128212091456 {
	color:#fa1414 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/210101_15222161_bbbbbbbbbbbb01.jpg') !important;
}
.user_css_128212091456 a {
	color:#fa1414 !important;
}
.user_css_128212125961 {
	color:#a308f0 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/30398c66d4ee.jpg') !important;
}
.user_css_128212125961 a {
	color:#a308f0 !important;
}
.user_css_12821216886 {
	color:#e3eb00 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/watermark.php.jpg') !important;
}
.user_css_12821216886 a {
	color:#e3eb00 !important;
}
.user_css_12834471394 {
	color:#ad55e0 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/2919ce9dfae9t.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_12834471394 a {
	color:#ad55e0 !important;
}
.user_css_128344733465 {
	color:#c42b2b !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/image002.jpg') !important;
}
.user_css_128344733465 a {
	color:#c42b2b !important;
}
.user_css_12834485348 {
	color:#fafafa !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Sharky_AB_Schneekugelherz.gif') !important;
}
.user_css_12834485348 a {
	color:#fafafa !important;
}
.user_css_12834517905 {
	color:#5e2cc9 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12834517905 a {
	color:#5e2cc9 !important;
}
.body-background {
	background-color:#cb95f0 !important;
	background-image:url('/olderfiles/1/0eb9cc8ee8e0.gif') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */